### Constructor

# Adw Bannernew

since: 1.3

#### Declaration [src]

    GtkWidget*
    adw_banner_new (
      const char* title
    )

#### Description [src]

Creates a new `AdwBanner`.

Available since: 1.3

#### Parameters

`title`

  Type: `const char*`

  The banner title.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

The newly created `AdwBanner`

The data is owned by the called function.